.sidebar_version_126 /* Footer styles */
small.disclaimer {display: block;}.sidebar_version_126 .disclaimer#temp-footer {display: none;}.sidebar_version_126 /* Footer styles END */


/* Jon's styles */

#sidesignup .side-hero.blue {
    background-image: url('https://www.worldnomads.com/Content/styles/i/wn/backgrounds/hero_bg_color_blue.jpg');
    display: inline-block;
    margin-bottom: 20px;
    padding: 15px;
}.sidebar_version_126 #sidesignup .side-hero.email-subscribe .successmessage {
    background: #ffffff;
    clear: both;
    color: #000000;
    display: block;
    float: left;
    padding: 5%;
    width: 90%;
}.sidebar_version_126 #sidesignup .successmessage a {
    font-size: 16px;
}.sidebar_version_126 #sidesignup .side-hero.email-subscribe .successmessage h4 {
    width: 100%;
    margin-bottom: 16px;
    font-size: 20px;
    background: none;
    color: #000000;
    line-height: 100%;
    padding-left: 0;
}.sidebar_version_126 #sidesignup .side-hero.blue select {
    margin-bottom: 10px;
    margin-top: 4px;
}.sidebar_version_126 #sidesignup .side-hero h3 {
    font-size: 32px;
    font-weight: 300;
    line-height: 34px;
    margin-bottom: 20px;
    color: #ffffff;
}.sidebar_version_126 #sidesignup button.button-primary:after {
    content: "";
    font-family: WNI;
    font-size: 22px;
    position: absolute;
    right: 5px;
    top: 0px;
}.sidebar_version_126 #sidesignup button.button-primary {
    padding: 4px 20px 4px 15px;
    position: relative;
    background: none repeat scroll 0 0 #ff9c00;
    color: white;
    font-weight: normal;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: 300;
    line-height: 32px;
    text-align: left;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
    border: none;
}.sidebar_version_126 #sidesignup label {
      clear: both;
    display: block;
    margin-bottom: 10px;
    width: 100%;
    color: #ffffff;
    margin-top: 10px;
    font-size: 16px;
    float: left;
}.sidebar_version_126 #sidesignup input[type="text"], .sidebar_version_126 #sidesignup input[type="password"], .sidebar_version_126 #sidesignup input[type="email"], .sidebar_version_126 #sidesignup input[type="number"] {
    border: 1px solid #eeeeee;
    border-radius: 0;
    box-shadow: 1px 2px 8px rgba(153, 153, 153, 0.2) inset;
    box-sizing: border-box;
    clear: both;
    color: black;
    display: inline;
    float: left;
    outline: medium none;
    padding: 6px 10px;
    width: 100%;
}.sidebar_version_126 #sidesignup input[type="text"], .sidebar_version_126 #sidesignup input[type="password"], .sidebar_version_126 #sidesignup input[type="email"], .sidebar_version_126 #sidesignup input[type="number"] {
    border: 1px solid #cccccc;
    font-family: Ubuntu;
    font-size: 18px;
    font-weight: 300;
    line-height: 20px;
    padding: 9px 12px;
}.sidebar_version_126 #sidesignup input[type="checkbox"] {
    float: left;
    margin-right: 10px;
    margin-top: 2px;
}.sidebar_version_126 #sidesignup .checkboxarea {
    margin-top: 10px;
}.sidebar_version_126 #sidesignup .checkboxarea p {
    color: #ffffff;
    float: left;
    width: 84%;
}.sidebar_version_126 /* end Jon's styles */





h4 { padding-bottom: 7px; margin-bottom: 8px; border-bottom: 1px solid #E8E8E8; line-height: 16px; font-size: 14px; }.sidebar_version_126 .section { margin-bottom: 24px; color: #666; font-size: 11px; }.sidebar_version_126 .connect_locally .experience { margin-bottom: 24px; }.sidebar_version_126 .connect_locally h5 { font-size: 14px; margin: 8px 0; }.sidebar_version_126 .connect_locally img { float: left; }.sidebar_version_126 .connect_locally .details { margin-left: 108px; }.sidebar_version_126 .connect_locally .details .length { margin-top: 8px; display: block; }.sidebar_version_126 .connect_locally button { clear: left; }.sidebar_version_126 .connect_locally .link_wrapper { margin-top: 8px; clear: left; }.sidebar_version_126 .connect_locally .link_wrapper a { padding: 0 40px; }.sidebar_version_126 .featured_travellers { overflow: hidden; }.sidebar_version_126 .featured_travellers .person { margin-top: 8px; overflow: hidden; }.sidebar_version_126 .featured_travellers .person .name { font-weight: bold; }.sidebar_version_126 .travel_with_worldnomads ul { margin-top: 4px; }.sidebar_version_126 .follow_us_on_twitter a { line-height: 22px; display: block; }.sidebar_version_126 .follow_us_on_twitter img { margin-right: 5px; }.sidebar_version_126 .featured_travellers .person .avatar { display: block; float: left; }.sidebar_version_126 .featured_travellers .person .name a { color: #666; }.sidebar_version_126 .featured_travellers .person .name, .sidebar_version_126 .featured_travellers .person .joined, .sidebar_version_126 .featured_travellers .person .number_answers, .sidebar_version_126 .featured_travellers .person .location { margin-left: 58px; }.sidebar_version_126 .sidebar_ask textarea { width: 204px !important; height: 40px; }.sidebar_version_126 .sidebar_ask .submit input { width: 60px; }.sidebar_version_126 .sidebar_ask .field { margin-bottom: 8px; }.sidebar_version_126 .sidebar_ask h4 { padding: 0 0 8px 22px; background-image: url("/stylesheets/i/icons.png"); background-position: -380px -4px; background-repeat: no-repeat; }.sidebar_version_126 h4 { padding-bottom: 7px; margin-bottom: 8px; border-bottom: 1px solid #E8E8E8; line-height: 16px; font-size: 14px; }.sidebar_version_126 .section { margin-bottom: 24px; color: #666; font-size: 11px; }.sidebar_version_126 .featured_travellers { overflow: hidden; }.sidebar_version_126 .featured_travellers .person { margin-top: 8px; overflow: hidden; }.sidebar_version_126 .featured_travellers .person .name { font-weight: bold; }.sidebar_version_126 .travel_with_worldnomads ul { margin-top: 4px; }.sidebar_version_126 .follow_us_on_twitter a { line-height: 22px; display: block; }.sidebar_version_126 .follow_us_on_twitter img { margin-right: 5px; }.sidebar_version_126 .featured_travellers .person .avatar { display: block; float: left; }.sidebar_version_126 .featured_travellers .person .name a { color: #666; }.sidebar_version_126 .featured_travellers .person .name, .sidebar_version_126 .featured_travellers .person .joined, .sidebar_version_126 .featured_travellers .person .number_answers, .sidebar_version_126 .featured_travellers .person .location { margin-left: 58px; }.sidebar_version_126 .sidebar_ask textarea { width: 204px !important; height: 40px; }.sidebar_version_126 .sidebar_ask .submit input { width: 60px; }.sidebar_version_126 .sidebar_ask .field { margin-bottom: 8px; }.sidebar_version_126 .sidebar_ask h4 { padding: 0 0 8px 22px; background-image: url("/stylesheets/i/icons.png"); background-position: -380px -4px; background-repeat: no-repeat; }